## Methode com.sap.dbtech.powertoys.Loader.release

### Verwendung

Um die Verbindung zum Loader zu beenden, verwenden Sie die in Ihrer Java-Anwendung die Methode com.sap.dbtech.powertoys.release.

Das System ruft diese Methode implizit auf, wenn der Garbage-Collector ein Objekt der Klasse Loader löscht.

### Funktionsumfang

public void release()

throws

com.sap.dbtech.rte.comm.RTEException

Ausnahmen

Klasse | Beschreibung
com.sap.dbtech.rte.comm.RTEException | siehe Fehlerbehandlung (Loader)

### Beispiel

session.release();

Siehe auch:

Beispiel: Tabelle exportieren

Loader-Java-Klassen